Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP214_ExternallyDefinedClass.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_ExternallyDefinedClass.hxx>`
`#include <Handle_StepBasic_ExternallyDefinedItem.hxx>`
`#include <StepAP214_Class.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepBasic_ExternalSource.hxx>`